<!DOCTYPE HTML >
<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="{{tg.url('/css/bootstrap.min.css')}}" />
    <link rel="stylesheet" type="text/css" media="screen" href="{{tg.url('/css/style.css')}}" />
<style>
#subbutton{margin-top:2%}
</style>


</head>
<body>

    <div class="container">    
        <div id="selectorg" style="margin-top:50px;" class="mainbox col-md-6 pull-right">                    
            <div class="panel panel-info" >
                    <div class="panel-heading">
                        <div class="panel-title">Select Organisation</div>
                        
                    </div>     

                    <div style="padding-top:30px" class="panel-body" >

                       
                            
                        <form id="orgform" class="form-horizontal" role="form">
                                    
                            <div style="margin-bottom: 25px" class="input-group">
                                        <span class="input-group-addon"><i class="glyphicon glyphicon-th-list"></i></span>
                                        <select class = "form-control" id="org-name"  placeholder="Select Organisation">
                                        	{% for el in orgs %}
												<option value ={{el}} >{{el }} </option>
											{% endfor %}
                                        </select>                                        
                                    </div>
                                
                            <div style="margin-bottom: 25px" class="input-group">
                                        <span class="input-group-addon"><i class="glyphicon glyphicon-th-list"></i></span>
                                         <select class = "form-control" id="org-name"  placeholder="Select Financial Year">
                                        	
                                        	
                                        </select> 
                                    </div>
                                    

                                
                            


                                <div style="margin-top:10px" class="form-group">
                                    <!-- Button -->

                                    <div class="col-sm-12 controls">
                                      <a id="btn-login" href="#" class="btn btn-success">Proceed  </a>
                                      

                                    </div>
                                </div>
  
                            </form>     



                        </div>                     
                    </div>  
                     
        </div>
       
                                    
                             
           
    </div>
 <hr />    

<script src="http://code.jquery.com/jquery.js"></script>
    <script src="{{tg.url('/javascript/bootstrap.min.js')}}"></script>
</body>

</html>